{
	"name": "freerdp",
	"buildsystem": "cmake-ninja",
	"builddir": true,
	"cleanup": [],
	"config-opts": [
		"-DCMAKE_VERBOSE_MAKEFILE=ON",
                "-DCMAKE_BUILD_TYPE:STRING=RelWithDebInfo",
                "-DCMAKE_INSTALL_LIBDIR:PATH=lib",
                "-DCHANNEL_TSMF:BOOL=OFF",
                "-DCHANNEL_URBDRC:BOOL=ON",
                "-DBUILD_TESTING:BOOL=OFF",
                "-DWITH_MANPAGES:BOOL=OFF",
                "-DWITH_WAYLAND:BOOL=ON",
                "-DWITH_FUSE:BOOL=OFF",
                "-DWITH_PCSC:BOOL=ON",
                "-DWITH_PKCS11:BOOL=ON",
                "-DWITH_SWSCALE:BOOL=ON",
                "-DWITH_SERVER:BOOL=ON",
                "-DWITH_SAMPLE:BOOL=ON",
                "-DWITH_CUPS:BOOL=ON",
                "-DWITH_SSE2:BOOL=ON",
                "-DWITH_NEON:BOOL=ON",
                "-DWITH_FFMPEG:BOOL=ON",
                "-DWITH_VERBOSE_WINPR_ASSERT:BOOL=OFF",
                "-DWITH_DSP_FFMPEG:BOOL=ON",
                "-DWITH_FAAC:BOOL=OFF",
                "-DWITH_INTERNAL_MD4:BOOL=ON",
                "-DWITH_INTERNAL_MD5:BOOL=ON",
                "-DWITH_INTERNAL_RC4:BOOL=ON",
                "-DWINPR_UTILS_IMAGE_PNG:BOOL=ON",
                "-DWINPR_UTILS_IMAGE_WEBP:BOOL=ON",
                "-DWINPR_UTILS_IMAGE_JPEG:BOOL=ON",
                "-DWITH_FAAD2:BOOL=OFF",
                "-DWITH_OSS:BOOL=OFF",
                "-DWITH_SDL_IMAGE_DIALOGS:BOOL=ON",
                "-DWITH_WEBVIEW:BOOL=OFF",
                "-DWITH_PULSE:BOOL=ON"
	],
	"sources": [
		{
			"type": "git",
			"url": "https://github.com/FreeRDP/FreeRDP.git",
			"tag": "3.12.0",
			"commit": "060e50d9ea722822c7b69d7a588f6c21b4e2512f",
			"x-checker-data": {
                        	"type": "anitya",
                        	"project-id": 10442,
                        	"stable-only": true,
                        	"url-template": "https://github.com/FreeRDP/FreeRDP/releases/tag/${version0}.${version1}.${version2}"
                   	}
		}
	]
}
